Debian Bug report logs - #591562
knights: unistallable in unstable

version graph

Package: knights; Maintainer for knights is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for knights is src:knights.

Reported by: Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>

Date: Tue, 3 Aug 2010 21:57:05 UTC

Severity: grave

Tags: sid, squeeze, wheezy

Found in version knights/0.6-8.2

Fixed in version knights/2.0.1-2

Done: José Manuel Santamaría Lema <panfaust@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jose Carlos Medeiros <debian@psabs.com.br>:
Bug#591562; Package knights. (Tue, 03 Aug 2010 21:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>:
New Bug report received and forwarded. Copy sent to Jose Carlos Medeiros <debian@psabs.com.br>. (Tue, 03 Aug 2010 21:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>
To: submit@bugs.debian.org
Subject: knights: unistallable in unstable
Date: Tue, 3 Aug 2010 23:53:50 +0200
Package: knights
Version: 0.6-8.2+b1
Severity: grave
User: treinen@debian.org
Usertags: edos-uninstallable

knights is not installable in unstable since:

Package: knights
Version: 0.6-8.2+b1
Depends: [...], kdebase-kio-plugins

However, kdebase-kio-plugins no longer lives in unstable or testing.

-Ralf
-- 
Ralf Treinen
Laboratoire Preuves, Programmes et Systèmes
Université Paris Diderot, Paris, France.
http://www.pps.jussieu.fr/~treinen/




Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Wed, 04 Aug 2010 07:00:07 GMT) Full text and rfc822 format available.

Added indication that 591562 affects knights-themepack Request was from Ralf Treinen <Ralf.Treinen@pps.jussieu.fr> to control@bugs.debian.org. (Fri, 06 Aug 2010 23:24:04 GMT) Full text and rfc822 format available.

Reply sent to José Manuel Santamaría Lema <panfaust@gmail.com>:
You have taken responsibility. (Mon, 14 Feb 2011 13:51:14 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>:
Bug acknowledged by developer. (Mon, 14 Feb 2011 13:51:14 GMT) Full text and rfc822 format available.

Message #14 received at 591562-close@bugs.debian.org (full text, mbox):

From: José Manuel Santamaría Lema <panfaust@gmail.com>
To: 591562-close@bugs.debian.org
Subject: Bug#591562: fixed in knights 2.0.1-2
Date: Mon, 14 Feb 2011 13:47:24 +0000
Source: knights
Source-Version: 2.0.1-2

We believe that the bug you reported is fixed in the latest version of
knights, which is due to be installed in the Debian FTP archive:

knights_2.0.1-2.debian.tar.gz
  to main/k/knights/knights_2.0.1-2.debian.tar.gz
knights_2.0.1-2.dsc
  to main/k/knights/knights_2.0.1-2.dsc
knights_2.0.1-2_amd64.deb
  to main/k/knights/knights_2.0.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 591562@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
José Manuel Santamaría Lema <panfaust@gmail.com> (supplier of updated knights package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 13 Feb 2011 21:59:24 +0100
Source: knights
Binary: knights
Architecture: source amd64
Version: 2.0.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: José Manuel Santamaría Lema <panfaust@gmail.com>
Description: 
 knights    - A chess interface for the KDE Platform
Closes: 366183 528348 591562 604334
Changes: 
 knights (2.0.1-2) unstable; urgency=low
 .
   * Upload to unstable. (Closes: #604334, #591562, #528348, #366183)
   * Point debian/control Vcs fields to the new Git repository.
   * Bump Standards-Version to 3.9.1, no changes needed.
   * Move manpage to section 6 since this software is a game.
Checksums-Sha1: 
 b28d47688fa0d57778bb2267e9c398e9a8030dbd 2013 knights_2.0.1-2.dsc
 7e7e02e67acc34d44c205e024fe4658636eb77ab 7471 knights_2.0.1-2.debian.tar.gz
 0471d96238c1a46b9de65a18904b52ab042eaed7 755022 knights_2.0.1-2_amd64.deb
Checksums-Sha256: 
 72980205256e795e6b6087143c8ed3a103227ecee925f70e92ebbf37530a5f8f 2013 knights_2.0.1-2.dsc
 0f6b8e7e6341b91c23b4988189b4dc00d6bdd178100f5ffb1d61a6aff5828f37 7471 knights_2.0.1-2.debian.tar.gz
 e4138e91bfcbb01860888bd05bcdc9b9a12d3ee55ecf4178992c9380014bc331 755022 knights_2.0.1-2_amd64.deb
Files: 
 3cad8c61c2c25d738e30f2cbc81755c1 2013 games optional knights_2.0.1-2.dsc
 adaa632147955f8524d9da2d8a54bbef 7471 games optional knights_2.0.1-2.debian.tar.gz
 740549b197b55115b2c3ddc90c10ac43 755022 games optional knights_2.0.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Signed by Ana Guerrero

iQIcBAEBCAAGBQJNWTAnAAoJELNGT4lqoVlIIMUP/ikBtMjROxYq+RmQ8woy6cXz
/8VBzZU6SaER+RR8Mgpyjt6wU/D+3seGZjc97cOQ9HuNgDgrS2DV/b1VWh0AQaVu
mwafi8962T6Yo4fYv4K9OOvqcxIPVn/fFfzbtgj+HIw0wondQuxdFambRWu687fu
tIeAKMD1EDFlvWrcdD8eSvyIf4HHIK/rPwsiLs0S4LZcjlzIzKMANvPdLbZ1tnEJ
fYjmrjbRMSvjzMK3P9yip+gkdz9HN48+MVzEYB88MZNJDg0TLZiiF5x6q3Em1hCt
PqW2oQC6X8N3SP8zXwOiinlgyYf3CPaGU4m2SJ0GjjeRyM5UO9WTJda2BMfBw2o9
WEjl8FNcGghqZcQB99m/HgKA1liujzv1ljp43bLJkO+Y70zzPZT42UA4vlVX9RaB
RiiTTIhXpAiXr4p0D4huhC8SGXX6dXnq5FFcQhjFWFrmv/6A6wiHDeswfNGzOknx
laegskJJMRgPLcJY2vJcnzOBXsgVRv3jaB9Mx0cUmNQBJl2EovIZIwq51h9Md0z8
7+IavofnjDV7WEZPRvWB0TQ1NtrQ1lIzbZRDjFMK3aGwO1uuPY4hOxswmjyZv4fr
NrTRjePQ0wH3UC/lAId6Ryhnau/CW1vR52ETs2jmhoSzmLSTMcxkX9qxfZWrgOd2
dhVtFT+/fEeG4BGnifTo
=9qeH
-----END PGP SIGNATURE-----





Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 25 Mar 2011 07:35:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:44:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.